Affected packages

Packages affected by python3-cairo upgrade from 1.20.0-4.fc35 to 1.20.1-1.fc35 (in Fedora 35)
Package Current state Build Distance Build time
pygrib build 2 2 months ago
python-pywt build 2 2 months ago
python-seaborn build 2 2 months ago
python-mne build 2 2 months ago
python-healpy build 2 2 months ago
python-imbalanced-learn build 2 2 months ago
python-pyshtools build 2 2 months ago
fleet-commander-client build 2 2 months ago
python-animatplot build 2 2 months ago
bodhi build 3 2 months ago
python-hypothesis build 3 2 months ago
bolt build 3 2 months ago
python-elephant build 3 2 months ago
digikam build None 2 months ago

Disclaimer

This page shows packages in Fedora 35 which buildability was possibly affected by python3-cairo upgrade from 1.20.0-4.fc35 to 1.20.1-1.fc35.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.